@media only screen and (max-width: 1500px){
	header .logo{
		max-width: 180px;
	}
	header .logo_of{
		max-width: 140px;
	}
	header .main_navigation ul li a,
	header .lang_menu a{
		font-size: 14px;
		padding: 20px 15px;
	}
	header .twitter{
		padding: 18px 0;
	}
}
@media only screen and (max-width: 1100px){
	header .logo{
		max-width: 165px;
	}
	header .logo_of{
		max-width: 125px;
	}
	header .main_navigation ul li a,
	header .lang_menu a{
		font-size: 12px;
		padding: 16px 12px;
	}
	header .twitter{
		font-size: 0;
		margin-right: 10px;
	}
	header .twitter:before{
		font-size: 20px;
		margin-right: 0;
	}
	.footer_navigation ul{
		padding: 60px 0;
	}
	.footer_navigation ul li{
		width: 220px;
		height: 70px;
	}
	.footer_navigation ul li, .footer_navigation ul li a{
		font-size: 16px;
	}
	.citation .core p{
		width: calc(100% - 200px);
	}
	.tops_list .top_flop{
		width: 25%;
		padding: 5px;
	}
	.bx-wrapper{
		padding: 0 30px !important;
	}
	.bx-wrapper .bx-prev{
		left: -5px !important;
	}
	.bx-wrapper .bx-next{
		right: -5px !important;
	}
	.tops_list .top_flop .number, 
	.tops_list .top_flop .title{
		font-size: 16px;
	}
	.tops_list .top_flop .body{
		font-size: 12px;
		line-height: 18px;
	}
	.actu{
		width: 33%;
		padding-right: 10px;
		margin-right: -4px;
	}
	.bloc_actualites .actu{
		min-height: 310px;
	}
}
@media only screen and (max-width: 800px){
	.responsive_menu{
		display: inline-block;
	}
	header .logo{
		display: none;
	}
	header .main_navigation{
		background: #fff;
	}
	header .main_navigation ul{
		position: absolute;
		background: #fff;
		width: 100%;
		left: 0;
		display: none;
		z-index: 100;
	}
	header .main_navigation ul li{
		width: 100%;
		margin: 0;
		padding: 8px 20px;
		box-sizing: border-box;
		border-bottom: 2px solid #e74c47;
	}
	header .main_navigation ul li a{
		padding: 0;
		font-size: 16px;
		color: #2a2a2a;
	}
	header .main_navigation ul li a:hover{
		color: #e74c47;
		border-top: 6px solid #fff;
	}
	.footer_navigation ul li{
		width: 170px;
		height: 60px;
	}
	.footer_navigation ul li, .footer_navigation ul li a{
		font-size: 14px;
	}
	.footer_memu .logo_of img{
		max-width: 130px;
	}
	.footer_memu .logo_of{
		padding: 0 10px;
		margin-left: 10px;
	}
	.footer_memu .billetterie, .footer_memu .boutique{
		padding: 0 10px;
	}
	.citation .core{
		font-size: 18px;
		line-height: 28px;
	}
	.citation .core p{
		width: calc(100% - 150px);
	}
	.citation .core:before,
	.citation .core:after{
		font-size: 30px;
	}
	.tops_list{
		text-align: center;
	}
	.tops_list .top_flop{
		width: 50%;
		max-width: 280px;
	}
	.actu{
		width: 50%;
	}
	.filter li{
		padding-right: 20px;
	}
	.bloc_actualites .actu{
		min-height: 335px;
	}
	.bloc_actualites .actu:nth-child(6),
	.bloc_actualites .actu:nth-child(7),
	.bloc_actualites .actu:nth-child(8){
		display: none;
	}
	.quiz_section .left_part{
		width: calc(50% - 25px);
	}
	.quiz_section .left_part img{
		max-width: 100%;
	}
	.quiz_section .right_part{
		width: 50%;
	}
}
@media only screen and (max-width: 600px){
	.article .visuel{
		width: 100%;
		padding: 0 0 15px;
	}
	.article .description{
		width: 100%;
	}
	.footer_navigation ul{
		display: block;
		padding: 40px 0;
	}
	.footer_navigation ul li{
		width: 100%;
		height: 60px;
		margin-bottom: 20px;
	}
	.footer_memu .logo_of img{
		max-width: 100%;
	}
	.footer_memu .addthis_toolbox{
		display: block;
		margin-bottom: 25px;
	}
	.footer_memu .addthis_toolbox a:after{
		font-size: 36px !important;
		margin-left: 25px !important;
	}
	.footer_memu .addthis_toolbox .addthis_button_facebook:after{
		margin-left: 0 !important;
	}
	.footer_memu .logo_of,
	.footer_memu .billetterie, 
	.footer_memu .boutique{
		border-left: none;
		border-top: 1px solid #2a2a2a;
		display: block;
		margin-bottom: 25px;
		padding-top: 20px;
	}
	.footer_memu .logo_of{
		margin-left: 0;
	}
	.citation .core{
		font-size: 15px;
		line-height: 20px;
	}
	.citation .core p{
		width: calc(100% - 90px);
	}
	.citation .core:before,
	.citation .core:after{
		font-size: 20px;
	}
	.citation .author{
		font-size: 12px;
		padding-right: 40px;
	}
	.tops_list .top_flop{
		width: 100%;
		padding-bottom: 25px;
	}
	.around .france,
	.around .world{
		font-size: 14px;
		line-height: 20px;
		width: 100%;
		margin: 0 0 20px 0;
		text-align: left;
		padding: 50px 20px 50px 130px;
	}
	.around .france:before,
	.around .world:before{
		display: inline-block;
		vertical-align: middle;
		font-size: 80px;
		line-height: 80px;
		position: absolute;
		left: 35px;
		margin-top: -24px;
	}
	h1, .node-type-home h2, .node-type-home h3, .node-type-home h4, .node-type-home h5{
		font-size: 15px;
	}
	h1:after, .node-type-home h2:after, .node-type-home h3:after, .node-type-home h4:after, .node-type-home h5:after{
		margin-top: -7px;
	}
	.bloc_tops_flops h3{
		padding-right: 90px;
	}
	.bloc_tops_flops .bx-wrapper{
		padding: 0 !important;
	}
	.bloc_tops_flops .bx-wrapper .bx-controls-direction a{
		top: -40px;
	}
	.bloc_tops_flops .bx-wrapper .bx-prev{
		right: 40px !important;
		left: auto !important;
	}
	.bloc_tops_flops .bx-wrapper .bx-next{
		right: 0 !important;
	}
	.instagram_bloc{
		padding: 40px 10px;
		min-height: 388px;
	}
	.instagram_bloc strong{
		margin: 5px auto 10px;
	}
	.instagram_bloc strong:before{
		font-size: 40px;
	}
	.actu{
		width: 380px;
		padding: 0;
		float: none;
		margin: 0 auto 20px;
		min-height: auto;
	}
	.actu .title{
		font-size: 16px;
		line-height: 22px;
	}
	.filter li{
		width: 50%;
		padding-right: 0;
		margin: 0 -4px 25px 0;
		box-sizing: border-box;
	}
	.filter li:nth-child(3),
	.filter li:nth-child(4){
		margin: 0 -4px 5px 0;
	}
	.actu_list{
		padding-top: 20px;
	}
	.bloc_actualites .actu{
		min-height: auto;
		margin-bottom: 20px;
	}
	header .twitter{
		display: none;
	}
	.ban img{
		display: none;
	}
	.ban .responsive_ban{
		display: block;
	}
	.breadcrumbs{
		display: none;
	}
}
@media only screen and (max-width: 480px){
	.quiz_section .left_part{
		width: 100%;
		margin-bottom: 20px;
	}
	.quiz_section .animated_block .left_part{
		display: none;
	}
	.quiz_section .right_part{
		width: 100%;
		margin-left: 0;
	}
}
@media only screen and (max-width: 400px){
	.actu{
		width: 100%;
	}
	.filter li a{
		font-size: 13px;
	}
}